Scilab Function
Last update : 00/00/0000

acos - cosinus inverse

### Calling Sequence

  `t=acos(x)`

### Parameters

- `x` : vecteur ou matrice (réelle ou complexe)
- `t` : vecteur ou matrice (réelle ou complexe)

### Description

Les composantes de `t` sont les cosinus inverses des composantes correspondantes de `x`. Le domaine de définition est [-1, 1].

Cette fonction est à valeurs dans

### Examples

    x=[1,%i,-1,-%i]
    cos(acos(x))